KPACKAGETOOL6(1)

IME
kpackagetool6 - Namesti, seznam, odstrani

SINOPSIS

kpackagetool6 [-v, --version] [-h, --help] [--hash path] [-g, --global] [-t, --type type] [-i, --install path] [-s, --show name] [-u, --upgrade path] [-l, --list] [--list-types] [-r, --remove name] [-p, --packageroot path] [--generate-index]

OPIS

kpackagetool6 je orodje ukazne vrstice za namestitev, seznam, odstranjevanje Plasma paketi.

OPCIJE

-v, --version
    Prikaže informacije o različici.

-h, --help
    Prikaže to pomoč.

--hash path
    Ustvari zgoščeno vrednost SHA1 za paket na “pot”.

-g, --global
    Za namestitev ali odstranitev deluje na paketih, nameščenih za vse uporabnike.

-t, --type type
    Vrsta paketa, ki ustreza vrsti storitve vtičnika paketa, npr. KPackage/generično, Plasma/tema, Plasma/ozadje, Plasma/Applet, itd.

-i, --install path
    Namestite paket na “path”.

-s, --show name
    Prikaži informacije “name” paketa.

-u, --upgrade path
    Nadgradite paket na “path”.

-l, --list
    Seznam nameščenih paketov.

--list-types
    Navaja vse znane vrste paketov, ki jih je mogoče namestiti.

-r, --remove name
    Odstranite paket z imenom “name”.

-p, --packageroot path
    Absolutna pot do korena paketa. Če ni priložen, so standardni podatkovni imeniki za ta Plasma Namesto tega se bo iskala seja.

--generate-index path
    Ponovno ustvarite indeks vtičnika. Za uporabo v povezavi z možnostjo -t ali -g. Ponovno ustvari indeks za dano vrsto ali koren paketa. Deluje v uporabniškem imeniku, razen če je uporabljena -g.

POGLEJ TUDI

Podrobnejša uporabniška dokumentacija je na voljo na help:/plasma-desktop (vnesite ta URL v Konqueror ali zaženite khelpcenter help:/plasma-desktop).

AVTORJI

kpackagetool6 je napisal Aaron Seigo <aseigo@kde.org>.